.newslatter_form
{
    margin: 0 auto; 
    margin-top: 20px;
}
.newslatter_field
{
    height: 45px;
    border-radius: 0;
}
.newslatter_btn
{
    border-radius: 0;
    padding: 10px 44px !important;
}
.footer_link li{
	float: left;
	margin-right: 20px;
}
.footer_link li.first_link:after {
    position: absolute;
    right: 260px;
    bottom: 4px;
    width: 0px;
    height: 0px;
    background-color: #fff;
    content: '|';
    top: -5px;
}
.footer_link li.second_link:after {
        position: absolute;
    right: 155px;
    bottom: 4px;
    width: 0px;
    height: 0px;
    background-color: #fff;
    content: '|';
    top: -5px;
}
.footer_link li.third_link:after {
        position: absolute;
    right: 155px;
    bottom: 4px;
    width: 0px;
    height: 0px;
    background-color: #fff;
    content: '|';
    top: -5px;
}
.footer-right
{
	float: right;
}
.footer-section .footer-part .footer-wrapper .page-link
{
	/*margin-top: 25px;*/
}
.footer-section .footer-part {
    padding: 30px 0 20px;
}
.footer-inner
{
	border-bottom: 1px solid #fff;
}
.copy_rigth
{
	clear: both;
}
.copy_rigth p{
	color: #fff !important;
    font-weight: normal !important;
    font-size: 14px !important;
    margin: 0 !important;
    padding-top: 11px !important;    
    margin-right: 18px !important;
}
.footer-section .footer-part .footer-wrapper .page-link li a{
	font-size: 14px;
}
.thumbnail img
{
	height: 175px;
}
.header-section .navbar .navbar-wrapper .navbar-collapse .navbar-nav li:hover{
	background-color: #161742;
	padding-left: 7px;
	padding-right: 7px;
}
.header-section .navbar .navbar-wrapper .navbar-collapse .navbar-nav li:hover a,
.header-section .navbar .navbar-wrapper .navbar-collapse .navbar-nav li:hover a{
	color: #fff !important;
}
.header-section .navbar .navbar-wrapper .navbar-collapse .navbar-nav li .dropdown-menu{
	background-color: #fff !important;
}
.header-section .navbar .navbar-wrapper .navbar-collapse .navbar-nav li .dropdown-menu li a
{
	color: #161742!important;
}
.header-section .navbar .nav-right-bar a:hover{
	color: #43A4F5 !important;
}
.services_list li a
{
	color: #fff;
	font-size: 14px;
}
.finance-section-two .section-wrapper .overlay h3 a:hover
{
	color: #43A4F5 !important;
}
.services_list li a:hover
{
	color: #43A4F5 !important;
}
.finance-section-two .section-wrapper .overlay h3
{
	margin-bottom: 0px !important;
}
.header-section .navbar .navbar-wrapper .navbar-collapse .navbar-nav li.active a
{
	/*border-top: 4px solid #161742;
	line-height: 80px;*/
}
.header-section .navbar .navbar-wrapper .navbar-collapse .navbar-nav li.active::after,.header-section .navbar .navbar-wrapper .navbar-collapse .navbar-nav li::after,.header-section .navbar .navbar-wrapper
{
	background: none; 
}
.header-section .navbar .navbar-wrapper .navbar-collapse .navbar-nav li .dropdown-menu li a
{
	border:none !important;
}
.content_section h3
{
	color: #161742;
	font-size: 36px;
	font-weight: 500;
}
.content_section h4
{
	color: #161742;
	font-size: 36px;
	font-weight: 500;
    padding-top: 18px;
margin-bottom: 28px;
}
.content_section h4 div
{
	height: 3px;
    background: #161742;
    width: 60px;
    margin-top: 5px;
}
.content_section h4::before
{
    content: "";
    position: absolute;
    bottom: 0px;
    top: 60px;
    width: 60px;
    height: 3px;
    background: #161742;
}
#bookkeeping h4::before
{
    content: "";
    position: absolute;
    bottom: 0px;
    top: 215px;
    width: 60px;
    height: 3px;
    background: #161742;
}
.why_choose div
{
    height: 3px;
    background: #161742;
    width: 60px;
    margin: 0 auto;
    margin-top: 10px;

}
.contact_before div
{
	height: 3px;
    background: #161742;
    width: 60px;
    margin-top: 5px;
}
.content_section p
{
	/*color: #667380;*/
	color: #000;
}
.disclosure
{
	padding-left: 20px;
	margin-bottom: 15px;
}
.disclosure li
{
	list-style: unset;
	color: #667380;
}
.client-section {
	padding: 25px 0 !important;
}
.partner-section .section-wrapper .wrapper-content h3::before{
	bottom: 0 !important;
	top: 45px !important;
}
.contact-section .map-section{
	padding-top:0px !important;
}
.contact-page .contact-section{
	margin: 42px 0 110px !important;
}
.header-section .navbar .navbar-wrapper .navbar-collapse .navbar-nav li .dropdown-menu li{
	/*font-size: 13px !important;*/
}
.header-section .navbar .navbar-wrapper .navbar-collapse .navbar-nav li a i
{
 margin-left: 5px;
}
.banner-inner
{
	background-color:rgb(0,0,0,0.6);
	    width: 100%;
    height: 100%; 
}
.finance-section-two .section-wrapper .overlay
{
    height: 55px;
}

.sticky {
  position: fixed;
  top: 0;
  width: 100%
}

/* Add some top padding to the page content to prevent sudden quick movement (as the header gets a new position at the top of the page (position:fixed and top:0) */
.sticky + .content {
  padding-top: 102px;
}
@media (min-width: 768px)
{
	.navbar-nav {
		float: right !important;
	}
}
@media (max-width: 767px)
{
    .why_choose_title{
        margin-top: 25px !important;
    }
    .section-padding,.client-section {
        padding: 0px 0;
    }
	.footer-section .footer-part {
    	padding: 28px 0 0px;
	}
	.footer_link li{
		float: none;
		margin-right: 20px;
	}
	.footer_link li.first_link:after {
	    position: relative;
	    right: 436px;
	    bottom: 4px;
	    width: 0px;
	    height: 0px;
	    background-color: #fff;
	    content: '|';
	    top: -5px;
	}
	.footer_link li.second_link:after {
	        position: relative;
	    right: 308px;
	    bottom: 4px;
	    width: 0px;
	    height: 0px;
	    background-color: #fff;
	    content: '|';
	    top: -5px;
	}
	.footer_link li.third_link:after {
	        position: relative;
	    right: 185px;
	    bottom: 4px;
	    width: 0px;
	    height: 0px;
	    background-color: #fff;
	    content: '|';
	    top: -5px;
	}
	.footer-right
	{
		float: left;
	}
}
@media (max-width: 991px) and (min-width: 480px)
{
	.finance-section-two .section-wrapper .overlay h3 {
	    margin-bottom: 17px !important;
	}	

}
@media (max-width: 478px)
{
	.finance-section-two .section-wrapper .overlay h3 {
    	font-size: 14px;
	}
	.client-section{
		padding: 0 0 30px;
	}
}
